<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_view_config_element_attribute">
    <sys_sg_view_config_element_attribute action="INSERT_OR_UPDATE">
        <description/>
        <name display_value="FieldValue">c2eed5c2b7321010df65f6efce11a9cf</name>
        <sys_class_name>sys_sg_view_config_element_attribute</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 10:50:30</sys_created_on>
        <sys_id>f0eaf04b2f430110f98855f62799b6a4</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>c2eed5c2b7321010df65f6efce11a9cf</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_sg_view_config_element_attribute_f0eaf04b2f430110f98855f62799b6a4</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 10:50:30</sys_updated_on>
        <translated_value/>
        <value>priority</value>
        <view_config_element display_value="priority-FieldValue">3ceaf04b2f430110f98855f62799b6a2</view_config_element>
    </sys_sg_view_config_element_attribute>
    <sys_translated_text action="delete_multiple" query="documentkey=f0eaf04b2f430110f98855f62799b6a4"/>
</record_update>
